Linux kernel 代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1709127 漏洞类型 代码问题
发布时间 2019-08-20 更新时间 2019-09-24
CVE编号 CVE-2019-15290 CNNVD-ID CNNVD-201908-1303
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1303
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.2.9及之前版本中的drivers/net/wireless/ath/ath6kl/usb.c文件的‘ath6kl_usb_alloc_urb_from_pipe’函数存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:syzkaller.appspot.com

链接:https://syzkaller.appspot.com/bug?id=cd8b9cfe50a0bf36ee19eda2d7e2e06843dfbeaf


来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2019/08/20/2


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15290